 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/5baca99d/6361382/images/banner42.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 380px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 321px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 118px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1666px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 31px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 623px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 24px;
}

.u-section-2 .u-image-1 {
  width: 326px;
  height: 429px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 623px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 191px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 191px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 136px;
  height: 131px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 318px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-2 .u-image-1 {
    width: 218px;
    height: 287px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 514px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 157px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 157px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 262px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2253px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-2 .u-image-1 {
    width: 156px;
    height: 205px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 120px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3536px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 31px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 188px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 132px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1263px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 83px;
  }
}